@charset "UTF-8";

html { scroll-behavior: smooth;}
body {
	background-image: url(../img/background.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
	height: 100vh;
/*  background-image: linear-gradient(0deg, rgb(255 236 194), rgb(229 254 255));*/
  /*background-color: #eaedef;*/
}



/*======== mainvisual ========*/

.MainContentBlock {
  padding: 10% 5%;
  text-align: center;
}

article.page-base {
	max-width: 480px !important;
	margin: auto;
  box-shadow: 0px 0px 8px 2px rgba(146, 146, 146, 0.2);
  right: 0;
  top: 0;
}

.jsg_logo{
  width: 100px;
  text-align: center;
  margin: auto;
}

.mainvisual {
	background-image: url(../img/mainvisual.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 80vh;
  width: 100%;
  position: relative;
}
.mainvisual:after {
	display: none;
}

.mainvisual_title{
  position: absolute;
  width: 85%;
  top: 36%;
  right: 0;
  left: 0;
  margin: auto;
  transform: rotate(-5deg);
}
.mainvisual_title2{
  position: absolute;
  width: 65%;
  top: 26%;
  left: 0;
  transform: rotate(-5deg);
}
/*
.mainvisual_icon{
  position: absolute;
  width: 80%;
  bottom: 3%;
  left: 0;
  margin: auto;
}
*/

@media only screen and (max-width: 48em) {
article.page-base {
  box-shadow: none;
}
}

@media only screen and (max-width: 48em) {
.mainvisual {
  right: 0;
  box-shadow: none;
}
.mainvisual_title2{
  position: absolute;
  width: 65%;
  top: 24%;
  left: 0;
  transform: rotate(-5deg);
}
article.page-base {
  right: 0;
  box-shadow: none;
}
}

div.Page-header-neo h1.header-neo-item1::after {
	display: none;
}
.header-neo-item1 img {
	width: 50%;
}

.header_maintxt_sub {
	width: 70%;
	position: absolute;
	bottom: 30px;
	left: 0;
}
@media only screen and (max-width: 30em) {
.header-title_img {
	max-width: 80px; /* 180px */
}
}
/*======== mainvisual ========*/




/*======== flex box ========*/
.flex_2A {
  display: flex;
}
.flex_2A_inner {
  width: 50% !important;
}

.flex_2B {
  display: flex;
  align-items: center;
}
.flex_2B_inner {
  width: 49% !important;
}

.flex_3A {
  display: flex;
}
.flex_3A_inner {
  width: 32.5% !important;
}

.flex_3B {
  display: flex;
}
.flex_3B_inner {
  width: 33.3% !important;
  margin: 0 !important;
}
/*======== flex box ========*/



/*======== contents ========*/
.contents_area {
  text-align: center;
  padding: 5% 5% 10% 5%;
}
.contents_box{
  padding: 0 0 10% 0;
}
/*======== contents ========*/






/* =========== ハイブリッドスクロール =========== */
.horizontal_scroll {
  --sticky-container-height: 100vh;
  height: var(--sticky-container-height);
/*  min-height: 0vh;*/
  box-sizing: border-box;
}
.horizontal_scroll .sticky {
  position: sticky;
  top: 0;
/*  display: flex;
  flex-direction: column;
  justify-content: center;*/
  /*min-height: 100vh;*/
}
.horizontal_scroll .scroller {
  display: flex;
  overflow: auto;
}
.horizontal_scroll .scroller.nobar {
  overflow: hidden;
}
.horizontal_scroll .scroller > * {
  flex-basis: 100%;
  flex-shrink: 0;
/*  aspect-ratio: 16 / 9;*/
  aspect-ratio: 4 / 3;
  display: flex;
  justify-content: center;
  align-items: center;
/*  background-color: whitesmoke;*/
/*  border-left: solid 1px #49bbbc;*/
}
.horizontal_scroll .scroller > *:first-child {
/*  border-left: solid 1px #fff;*/
}
.horizontal_scroll .scroller > *:not(:first-child) {
  margin-left: 1%;
}

.point_box{
  background-color: #fff;
  padding: 30px 30px 0;
  border-radius: 7px;
  height: 80vh;
  position: relative;
}
.point_box img{
  border-radius: 50%;
}
.page_icon{
  position: absolute;
  bottom: 20px;
  width: 12%;
  right: 0;
  left: 0;
  margin: auto;
}

@media only screen and (max-width: 48em) {
.point_box{
  height: 85vh;
} 
}
/* =========== ハイブリッドスクロール =========== */




/*======== footer ========*/
.footer_area{
	background-color: #fff;
	margin: auto;
	position: relative;
	text-align: center;
	padding: 20px 0;
}
.footer_logo_box {
	width: 15%;
	margin: auto;
}
.footer_copy {
	font-size: 12px;
	text-align: center;
	font-weight: normal;
	color: #9c9c9c;
}




/* swiper */
/*
.swiper--wrapper {
   /*wrapperのサイズを調整 */
   /*   
  width: 100%;
  height: 300px;
  margin-bottom: 0;
  padding: 0;
}*/
.swiper {
   overflow: hidden;
   position: relative;
}
.swiper-button-next,.swiper-button-prev {
	top: revert-layer;
}
.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets {
	bottom: 0;
}
.swiper-pagination-bullet-active {
    background-color: #888;
}
/* 矢印色の置き換え */
.swiper-button-prev,.swiper-container-rtl .swiper-button-next{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%2335B1C5'%2F%3E%3C%2Fsvg%3E");left:10px;right:auto}
.swiper-button-next,.swiper-container-rtl .swiper-button-prev{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%2335B1C5'%2F%3E%3C%2Fsvg%3E");right:10px;left:auto}





/* =========== btn =========== */

/*------ blue ------*/
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}
.btn_01,
a.btn_01,
button.btn_01 {
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  color: #212529;
  border-radius: 8px;
}
.btn-wrap {
  margin: 20px 0;
  text-align: center;
  width: 100%;
}

.btn-a_box{
  display: flex;
  justify-content: center;
  margin-bottom: 1.5em;
}
a.btn-a {
  font-size: 10px;
  background-color: #8fa6a8;
  color: #fff;
  padding: 2% 3%;
  margin: 0 2%;
  text-decoration: none;
}
/*------ blue ------*/



/*------ gold ------*/
a.btn-b {
  font-size: 18px;
  font-weight: bold;
  position: relative;
  padding: 3.0rem 0 1.3rem;
  color: #fff;
  background: #d0b067;
  -webkit-box-shadow: 0 5px 0 #be9e52;
  box-shadow: 0 5px 0 #be9e52;
  width: 95%;
  letter-spacing: 0.1rem;
  line-height: 1.3;
}
a.btn-b span {
  font-size: 12px;
  letter-spacing: 0.1em;
  position: absolute;
  top: -10px;
  left: calc(50% - 45%);
  display: block;
  width: 90%;
  padding: 0.5rem 0;
  color: #d0b067;
  border: 2px solid #d0b067;
  border-radius: 50px;
  background: #fff;
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}
a.btn-b:hover {
  -webkit-transform: translate(0, 3px);
  transform: translate(0, 3px);
  color: #fff;
  background: #be9e52;
  -webkit-box-shadow: 0 2px 0 #a98c4a;
  box-shadow: 0 2px 0 #a98c4a;
}
a.btn-b:hover:before {
  left: 2rem;
}
/*------ gold ------*/




/*------ green ------*/
a.btn-c {
  font-size: 15px;
  font-weight: bold;
  position: relative;
  padding: 2.7rem 0 1.5rem;
  color: #fff;
  background: #689356;
  -webkit-box-shadow: 0 5px 0 #466837;
  box-shadow: 0 5px 0 #466837;
  width: 95%;
  letter-spacing: 0.1rem;
  line-height: 1.3;
}
a.btn-c span {
  font-size: 10px;
  letter-spacing: 0 !important;
  position: absolute;
  top: -10px;
  left: calc(50% - 45%);
  display: block;
  width: 90%;
  padding: 0.5rem 0;
  color: #689356;
  border: 2px solid #689356;
  border-radius: 50px;
  background: #fff;
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  letter-spacing: 0.1em;
}
a.btn-c:hover {
  -webkit-transform: translate(0, 3px);
  transform: translate(0, 3px);
  color: #fff;
  background: #5e884c;
  -webkit-box-shadow: 0 2px 0 #466837;
  box-shadow: 0 2px 0 #466837;
}
a.btn-c:hover:before {
  left: 2rem;
}
/*------ green ------*/



@media only screen and (max-width: 48em) {
a.btn-b {
  font-size: 15px;
  font-weight: bold;
  position: relative;
  text-align: center;
} 
a.btn-b span {
  left: calc(50% - 45%);
  font-size: 12px;
  width: 90%;
  letter-spacing: 0;
}

a.btn-c {
  font-size: 12px;
  font-weight: bold;
  position: relative;
  padding: 2.5rem 0 0.8rem;
  text-align: center;
} 
a.btn-c span {
  left: calc(50% - 45%);
  font-size: 10px;
  width: 90%;
  letter-spacing: 0;
}
}



a.btn_02 {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 300px;
	margin: auto;
	padding: 1rem 4rem;
	font-weight: bold;
	background-image: linear-gradient(to top, #ac8f35 0%, #fff6e2 80%, #e6d4ae 100%);
	border-radius: 100vh;
	color: #444;
	border: 1px solid #959aa5;
	/*text-shadow: 0 1px #fff;*/
	box-shadow: 0 3px 2px 1px #fcfcfc, 0 4px 6px #cecfd1, 0 -2px 2px #cecfd1, 0 -4px 2px #eee, inset 0 0 2px 2px #cecfd1;
	transition: 0.5s;
  font-size: 1.6rem;
}
a.btn_02:hover {
	opacity: 0.5;
}



/* =========== btn =========== */




/* =========== ナビ （スクロール中非表示） =========== */
.floatingBnr {
  position: fixed;
  bottom: 0;
  text-align: center;
  background-color: rgba(0,0,0,0.7);
  width: 480px;
/*  padding: 10px 0;*/
  z-index: 100;
}

/* footerリンクボタン */
.footer_btn{
  display: flex;
  justify-content: space-evenly;
}
.footer_btn_inner{
  background-color: #ba9867;
  border-radius: 5px;
  width: 45%;
  padding: 5px 25px;
}
.footer_btn_inner img{
  width: 100%;
}
/* footerリンクボタン */

@media only screen and (max-width: 48em) {
.floatingBnr {
  width: 100%;
} 
}
/* =========== ナビ （スクロール中非表示） =========== */







/* ----- 背景用の動画ファイル ----- */
#bg-video{
 position: fixed;
 right: 0;
 bottom: 0;
 min-width: 100%;
 min-height: 100%;
 width: auto;
 height: auto;
 z-index: -100;
/* background: url('img/background.jpg') no-repeat;*/
 background-size: cover;
}
/* ----- 背景の上に表示させたいコンテンツ ----- */
.header-title{
 position: relative; /*必ず必要*/
 z-index: 2; /*必ず必要*/
 display: flex;
 width: 50%;
 justify-content: center;
 align-items: center;
 text-align:center;
 margin: auto;
}




/* =========== コンセプト =========== */
.concept_area{
height: 60vh;
margin: 0 auto;
position: relative; 
}
.bg_img{
  background-image: url(../../img/background01.jpg);
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.concept_box{
width: 100%;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
text-align: center;
text-shadow: 2px 2px 10px #535353;
}
@media only screen and (max-width: 48em) {
.concept_area{
height: 100vh;
} 
}

/* =========== コンセプト =========== */



/* =========== テキスト =========== */
h3{
 font-size: 20px;
 letter-spacing: 0.2rem;
 font-weight: bold;
 line-height: 1.5;
}
h4{
 font-size: 30px;
 font-weight: 100;
 line-height: 1.0;
 letter-spacing: 0.3rem;
}
h4 span{
 font-size: 15px;
}
h4 span.large{
 font-size: 30px;
}

.text_01{
  font-size: 20px;
  line-height: 1.8;
  letter-spacing: 2.0px;
  font-weight: 400;
}
.text_02{
  font-size: 14px;
  line-height: 1.8;
  letter-spacing: 0.5px;
  font-weight: 400;
}
.text_02 span{
  font-size: 18px;
}
.text_03{
  font-size: 15px;
  letter-spacing: 0.5px;
  line-height: 1.8em;
}
.text_03 span{
  font-size: 18px;
}
.text_04{
  font-size: 12px;
  line-height: 1.5;
}
.text_05{
  font-size: 13px;
  line-height: 2.3;
  letter-spacing: 0.8px;
  font-weight: 400;
}
.text_06{
  font-size: 10px;
  line-height: 1.5;
  font-weight: 500;
}
.text_07{
  font-size: 12px;
  line-height: 1.8;
}
.text_07 span{
  font-size: 14px;
  line-height: 1.8;
}
.text_08{
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.text_08 span{
  font-size: 23px;
}
.text_09{
  font-size: 12px;
  line-height: 1.8;
}
.text_09 span{
  font-size: 10px;
  line-height: 1.8;
}

@media only screen and (max-width: 48em) {
h4{
 font-size: 26px;
}
h4 span{
 font-size: 13px;
}
h4 span.large{
 font-size: 26px;
}
.text_01{
  font-size: 17px;
  line-height: 1.5;
} 
.text_02{
  font-size: 12px;
}
.text_02 span{
  font-size: 15px;
}
.text_03{
  font-size: 13px;
}
.text_03 span{
  font-size: 14px;
}
.text_05{
  font-size: 12px;
}
.text_08{
  font-size: 15px;
}
}
/* =========== テキスト =========== */



/* =========== テキスト周り =========== */
.txt_box_A{
  padding: 10% 0;
}
/*左揃え中央寄せ*/
.txt_box_B{
	text-align: center;
	display: block;
}
.txt_box_B p{
	text-align: left;
	display: inline-block;
}
.txt_box_C{
  width: 100%;
  padding: 5px 0;
  background-color: #ff6;
}
.txt_box_C p{
  color: #009944;
  font-weight: bold;
  letter-spacing: 0.2em;
  font-size: 15px;
}
.txt_box_C a{
  text-decoration: underline;
}
.txt_box_{
	text-align: center;
	display: block;
}
.txt_box_E{
  background-color: #edecec;
  width: 100%;
  margin: 10px auto;
  padding: 5px 0;
}
.txt_box_G{
  border-radius: 7px;
  border: solid 1px #8fa6a8;
}
.txt_box_H{
  background-color: #f5f5f5;
  padding: 0 0 5%;
}
.txt_box_H2{
  border-bottom: #bbae7e solid 1px;
  width: 70%;
  margin: auto;
}

@media only screen and (max-width: 48em) {

}

/*----- 両端罫線 -----*/
.txt_box_D {
    display: inline-block;
    position: relative;
    padding: 0 4em;
    color: #333333;
}
.txt_box_D::before,
.txt_box_D::after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 50%;
    width: 45px;
    height: 1px;
    background-color: #595959;
}
.txt_box_D::before {
    left: 0;
}
.txt_box_D::after {
    right: 0;
}

/*----- 両端罫線 白 -----*/
.txt_box_D2 {
    display: inline-block;
    position: relative;
    padding: 0 4em;
    color: #fff;
}
.txt_box_D2::before,
.txt_box_D2::after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 50%;
    width: 45px;
    height: 1px;
    background-color: #fff;
}
.txt_box_D2::before {
    left: 0;
}
.txt_box_D2::after {
    right: 0;
}



/*----- ストライプ見出し -----*/
.txt_box_F {
  text-shadow: 0 0 5px white;
  padding: 0.5em;
 /* box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);*/
/*ピンク
  background: -webkit-repeating-linear-gradient(-45deg, #ffd8d8, #ffd8d8 3px,#ffe3e3 3px, #ffe3e3 7px);
  background: repeating-linear-gradient(-45deg, #ffd8d8, #ffd8d8 3px,#ffe3e3 3px, #ffe3e3 7px);
*/
  background: -webkit-repeating-linear-gradient(-45deg, #d8d8d8, #d8d8d8 3px,#e5e4e4 3px, #e5e4e4 7px);
  background: repeating-linear-gradient(-45deg, #d8d8d8, #d8d8d8 3px,#e5e4e4 3px, #e5e4e4 7px);
}

/*----- ノート風罫線 -----*/
.dashed-note {
  background-color: #fff; /* 背景色 */
  background-image: linear-gradient(90deg, transparent 0%, transparent 50%, #fff 50%, #fff 100%), /* 点線1の色 */
                    linear-gradient(180deg, #ccc 1px, transparent 1px); /* 点線2の色と太さ */
  background-size: 8px 100%, /* 点線1のサイズ */
                   100% 2.5em; /* 点線2のサイズ */
  line-height: 2.5em; /* 文字の高さ */
  padding-bottom: 1px; /* 最終行の下にも罫線を引く */
}
.dashed-note p{
  font-size: 13px;
  letter-spacing: 0.5px;
  font-weight: 400;
}
@media only screen and (max-width: 48em) {
.dashed-note p{
  font-size: 12px;
}
}

/*----- ＼New／ -----*/
.txt_box_I {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #333333;
}
.txt_box_I::before,
.txt_box_I::after {
    width: 1px;
    height: 20px;
    background-color: #c2a264;
    content: '';
}
.txt_box_I::before {
    transform: rotate(-35deg);
    margin-right: 30px;
}
.txt_box_I::after {
    transform: rotate(35deg);
    margin-left: 30px;
}


/*----- ストライプ吹き出し -----*/
.txt_box_J {
    position: relative;
    padding: 0 10px 10px;
    border-radius: 5px;
    background: repeating-linear-gradient(45deg, #f3ed94 0 3px, #fff 3px 8px);
    width: 90%;
    margin: 10% auto 0;
}
.txt_box_J::before {
    position: absolute;
    bottom: -16px;
    left: calc(50% - 6px);
    transform: translateX(-50% + 6px);
    height: 20px;
    width: 2px;
    background-color: #333;
    content: "";
}
.txt_box_J::after {
    position: absolute;
    top: -5px;
    left: -5px;
    width: 100%;
    height: 100%;
    border: 2px solid #353535;
    content: '';
}
.txt_box_J span{
  letter-spacing: 2px;
}



.txt_box_K{
  background-color: #99d2c0;
  padding: 1%;
  margin-bottom: 5%;
}
/* =========== テキスト周り =========== */





/*---------A---------*/
.cd-fixed-bg {
    position: relative;
    min-height: 100%;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 2;
}
.cd-fixed-bg p{
  color: #fff;
  font-size: 20px;
  font-weight: 500;
/*text-align: center;*/
  letter-spacing: 2px;
}
@media only screen and (max-width: 48em) {
.cd-fixed-bg p{
  font-size: 16px;
/*  text-align: center;
  padding: 20% 0 10% 0;*/
}
}

.cd-fixed-bg.cd-bg-1  {
  background-image: url(../img/concept_01_01.jpg);
  height: 100vh;
}
.cd-fixed-bg.cd-bg-2  {
  background-image: url(../img/concept_01_02.jpg);
  height: 100vh;
}
.cd-fixed-bg.cd-bg-3  {
  background-image: url(../img/concept_01_03.jpg);
  height: 100vh;
}
.cd-fixed-bg.cd-bg-4  {
  background-image: url(../img/concept_01_04.jpg);
  height: 100vh;
}

/*-------- ▼ スマホに対応 ▼ --------*/
@media screen and (max-width: 736px) {
	.cd-fixed-bg {
		background-size: cover;
		background-attachment: scroll;
	}
}
/*---------A---------*/



/* =========== THANKS VOICE =========== */

/* THANKS VOICE */
.swiper-slide {
  margin: 20px 0;
	background-color: #ffffff;
  border-radius: 7px;
  box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.15);
	padding: 0 17px 5px;
	text-align: center;
}
.swiper-slide h2{
	writing-mode: horizontal-tb;
	font-size: 19px;
	font-weight: bold;
	color: #d2b573;
	display: inline-block;
}
.bg_img_A{
  background-image: url(../img/bg_img_A.jpg) !important;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}


/*==== スライダー上書き ====*/
    .slider{
        width:100%;
        margin:0 auto;
    }
    .slider .slick-slide{
        height:auto!important;
        margin-right: 1vw!important;
        margin-left: 1vw!important;
        height: auto !important;
    }
    .slider .slick-arrow{
        z-index:2!important;
    }
    .slider .slick-next{
        right:0!important;
    }
    .slider .slick-prev{
        left:0!important;
    }
    .slick-dots li button:before{
      font-size: 25px !important;
    }
    .slick-dots{
      bottom: -30px !important;
    }
    .slick-dots li{
      margin: 0 !important;
    }
    .slick-dots li button:before {
      position: relative !important;
    }
/*==== スライダー上書き ====*/

/* =========== THANKS VOICE スライダ― =========== */



/* =========== ご案内可能な会場 =========== */
.style_box{
  margin-bottom: 0;
}
.style_area{
  padding: 0;
  position: relative;
}
.style_box img{
  display: block;
/*  border-radius: 15px 0 0 15px;*/
}

.style_band{
  background-color: #c2a264;
  color: #fff;
  writing-mode: vertical-rl;
  padding: 0 5px;
}
.style_band p{
  letter-spacing: 0.3em;
}



/*右から画像が表示される*/
.fade-in_right {
  opacity: 0;
}

.img-animation {
  animation: img-opacity 2s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  overflow: hidden;
  position: relative;
}

.img-animation::before {
  animation: img-animation 2s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  background: #fff;
  content: '';
  inset: 0;
  pointer-events: none;
  position: absolute;
  z-index: 1;
}

@keyframes img-opacity {
  100% {
    opacity: 1;
  }
}

@keyframes img-animation {
  100% {
    transform: translateX(-100%);
  }
}
/* =========== ご案内可能な会場 =========== */



/* =========== 会場紹介 =========== */
.style_area .banquet_title-jpn{
  font-size: 18px;
  line-height: 1.3em;
}
.style_area .banquet_title-jpn span{
  font-size: 13px;
  letter-spacing: 0.2em;
}
.banquet_text-box{
  margin:  50px auto 10px;
  width: 100%;
}
.banquet_text-box2{
  margin:  20px auto 10px;
  width: 100%;
}

@media only screen and (max-width: 30em) {
.style_area .banquet_title-jpn{
  font-size: 17px;
}  
}

/* =========== 会場紹介 =========== */



/* =========== FLOW =========== */
.flow_area{
  border-radius: 7px;
}
.flow12 {
	margin: 0;
	padding: 0;
}
.flow12 > li {
	list-style-type: none;
	position: relative;
  padding-bottom: 20px;
	display: flex;
  align-items: center;
}
.flow12 > li:nth-of-type(even)::after {
	content: "";
	position: absolute;
	left: 35px;
	top: 0;
	width: 0;
  height: 100%;
	border-left: 3px dotted #d4d4d4;
}
.flow12 > li:nth-of-type(odd)::before {
	content: "";
	position: absolute;
	left: 40px;
	top: -40px;
	width: 20%;
	height: 40px;
}
.flow12 > li:nth-of-type(odd)::after {
	content: "";
	position: absolute;
	left: 35px;
	top: 50px;
	width: 20%;
	height: calc(100% - 50px);
	border-left: 3px dotted #d4d4d4;
}
.flow12 > li:first-of-type::before, .flow12 > li:last-of-type::after {
  content: unset;
}
.flow12 > li dl {
	display: inline-block;
	vertical-align: top;
	width: calc(100% - 130px);
}
.flow12 > li .icon12 {
	display: inline-block;
	margin: 0;
	width: 70px;
	height: auto;
	margin-right: 20px;
	text-align: center;
	font-weight: 300;
	vertical-align: middle;
	font-size: 1.5rem;
	line-height: 70px;
	background: #ddcf9a;
	color: #fff;
	border-radius: 100vh;
	position: relative;
	z-index: 1;
}
.flow12 > li dt {
	display: inline-block;
	margin: 1rem 0 0.5rem;
	font-size: 1.6rem;
	line-height: 1.5;
	letter-spacing: .1em;
}
.flow12 > li dd {
	max-width: 550px;
	margin: 0;
	font-weight: normal;
	line-height: 1.5em;
	letter-spacing: .1em;
  font-size: 1.0rem;
}

@media screen and (min-width: 960px) {
	.flow12 > li:nth-of-type(even) {
		margin-left: 20%;
		padding-top: 20px;
	}
	.flow12 > li:nth-of-type(odd)::after {
		border-bottom: 3px dotted #d4d4d4;
	}
	.flow12 > li:nth-of-type(odd)::before {
		border-top: 3px dotted #d4d4d4;
		border-left: 3px dotted #d4d4d4;
	}
	.flow12 > li:nth-of-type(even)::after {
		height: calc(100% - 40px);
	}
}
/* =========== FLOW =========== */



/* =========== FAQ =========== */
.qa-1 {
    max-width: 500px;
    margin-bottom: 5px;
    border-bottom: 2px solid #ededed;
}

.qa-1 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 2em 1em 3em;
    color: #444;
    cursor: pointer;
}

.qa-1 summary::before,
.qa-1 p::before {
    position: absolute;
    left: 1em;
    font-weight: 500;
    font-size: 1.3em;
}

.qa-1 summary::before {
    color: #c2a264;
    content: "Q";
}

.qa-1 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 2px solid #8d8d8d;
    border-right: 2px solid #8d8d8d;
    content: '';
    transition: transform .5s;
}

.qa-1[open] summary::after {
    transform: rotate(225deg);
}

.qa-1 p {
    position: relative;
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: .3em 3em 1.5em;
    color: #444;
    transition: transform .5s, opacity .5s;
    font-size: 12px;
    text-align: left;
}

.qa-1[open] p {
    transform: none;
    opacity: 1;
}

.qa-1 p::before {
    color: #009944;
    line-height: 1.2;
    content: "A";
}
/* =========== FAQ =========== */



/* =========== FREE CONTENTS =========== */
.accordion-6 {
  max-width: 500px;
  margin: 0 auto 1em;
  border: 2px solid #009944;
  border-radius: 5px;
  font-size: 1.5em;
  background-color: #fff;
}

.accordion-6 summary {
  display: block;
  position: relative;
  padding: 1em 3.5em 1em 2em;
  color: #009944;
  font-weight: 600;
  cursor: pointer;
  list-style: none;
}

.accordion-6 summary::-webkit-details-marker {
  display: none;
}

.accordion-6 summary::before {
  position: absolute;
  top: 50%;
  right: 1.2em;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  background-color: #009944;
  border-radius: 50%;
  content: '';
}

.accordion-6 summary::after {
  position: absolute;
  top: 50%;
  right: calc(1.2em + 9px);
  transform: translateY(-65%) rotate(45deg);
  width: 6px;
  height: 6px;
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
  content: '';
  transition: transform .3s;
}

.accordion-6[open] summary::after {
  transform: translateY(-25%) rotate(225deg);
}

.accordion-6 p {
  transform: translateY(-10px);
  opacity: 0;
  margin: 0;
  padding: 20px 0;
  transition: transform .5s, opacity .5s;
}
.accordion-6 p.text_A{
  font-size: 14px;
}
.accordion-6 p.text_B{
  font-size: 12px;
}
.accordion-6 p.text_B span{
  font-size: 10px;
}

.accordion-6[open] p {
  transform: none;
  opacity: 1;
}
/* =========== FREE CONTENTS =========== */



/* =========== ACCESS =========== */
.access_box{
  border: solid 1px #a2a2a2;
  background-color: #fff;
  padding: 5%;
}
table tr th{
  padding-right: 10px;
  width: 70px;
}
/* =========== ACCESS =========== */



/* =========== LEAD =========== */
.lead_area{
  overflow:hidden;
}
.lead_box{
  background-color: #fff;
  padding: 15% 5%;
  box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.1);
  border: solid 1px #c2a264;
}
.title_logo{
  position: relative;
}
.paint_icon{
  position: absolute;
  z-index: -1;
  width: 13%;
  top: 7%;
  right: 30%;
}
.sample {
	margin: 16px auto;
	text-align: center;
	display: block;
	border: 1px solid #000;
}
.sample .text {
	text-align: left;
	display: inline-block;
}

@media only screen and (max-width: 30em) {
.paint_icon{
  width: 17%;
  top: 5%;
  right: 25%;
} 
}
/* =========== LEAD =========== */



/* =========== SALON =========== */
.salon_area{
  overflow:hidden;
  padding: 3% !important;
}
.salon_box{
  background-color: #fff;
  padding: 15% 5%;
  box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.1);
}
.salon_box:after {
  content: "";
  display: block;
  position: absolute;
  border: 50px solid transparent;
  border-bottom: 50px solid #f5f5f5 ;
  bottom: -60px;
  right: -65px;
  box-shadow: 0px 7px 6px -9px black;
  transform: rotate(135deg);
}
.salon_box:before {
  content: "";
  display: block;
  position: absolute;
  border: 50px solid transparent;
  border-top: 50px solid #f5f5f5 ;
  top: -60px;
  left: -65px;
  box-shadow: 0px -7px 6px -9px black;
  transform: rotate(135deg);
}

/* コンテンツアイコンリスト */
ul.content_icon_list{
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
ul.content_icon_list li{
    width: calc(100%/6);
    margin: 0;
    padding: 5px 0;
    box-sizing: border-box;
    font-size: 9px;
    text-align: center;
    line-height: 1.1;
}
ul.content_icon_list li img{
    display: block;
    width: 85%;
    margin: 0 auto 3px;
}
/* =========== SALON =========== */





/*========== 体験コンテンツ ============*/
.img_box05 {
    margin: auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:space-between;
}
.img_box05_inner {
    width: 33.2%;
    margin-bottom: 2px;
	position: relative;
	background: #000;
	overflow:hidden;
}
.img_box05_inner img{
	display: block;
 	opacity: .8;
	transition:1s all;
}
.img_box05_inner img:hover{
  transform:scale(1.2,1.2);
  transition:1s all;
}
p.img_box05_inner-test{
	width: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	font-size: 12px;
	color: #fff;
	font-weight: bold;
}
/*========== 体験コンテンツ ============*/



/* =========== FAIR =========== */
.fair_box{
  position: relative;
}
.fair_box img{
  border-radius: 5px 5px 0;
}
/* =========== FAIR =========== */



/* =========== 点滅 =========== */
@keyframes blinking {
   0% {
   opacity: 0;
   }
   100% {
   opacity: 1;
   }
}

/* 要素にアニメーションを適用 */
.blink {
   animation: blinking 1s ease-in-out infinite alternate;
}
/* =========== 点滅 =========== */




/* =========== フェードイン =========== */
.anime_wrap{
    position: relative;
    overflow: hidden;
}
.anime_wrap p{
    position: absolute;
    top: 30px;
    left: 30px;
    font-size: 40px;
    font-weight: bold;
}

.pattern1 img{
    opacity: 0;
    transition: 1s;
    transition-delay: .5s;
}
.pattern1.show img{
    opacity: 1;
}
/*
.pattern1 p{
    opacity: 0;
    transition: .5s;
    transition-delay: 1s;
    letter-spacing: 0.2em;
    font-weight: 100;
}*/
.pattern1.show p{
    opacity: 1;
}
/* =========== フェードイン =========== */




/* =========== 共通 =========== */
br.mb_show {
	display: none;
}
br.pc_show {
	display: block;
}
/* 480px */
@media only screen and (max-width: 30em) {
br.mb_show {
	display: block;
}
br.pc_show {
	display: none;
}
}

.center{
  text-align: center;
}
.left{
  text-align: left;
}
.right{
  text-align: right;
}
.bold{
  font-weight: bold;
}
.italic{
  font-style: italic;
}
.gothic{
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif; 
}
.mincho{
  font-family: "Average", "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.eiji{
  font-family: 'Akshar', sans-serif !important;
}
/* 縦書き */
.vertical {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}
/* 傾き */
.transform{
  transform: rotate(3deg);
}


.marker_1{
  background:linear-gradient(transparent 60%, #ff6 60%);
}
.marker_2{
  background:linear-gradient(transparent 60%, #ffe1e1 60%);
}
.marker_3{
  background:linear-gradient(transparent 60%, #e3d8b6 60%);
}

/* 下からふわっとアニメーション設定 */
.animation {
  opacity: 0;
  transform: translate3d(0, 30px, 0);
}
.animation.is-active {
  opacity: 1;
  transform: translate3d(0, 0, 0);
  transition: 0.8s;
}


/* ========== marginBottom ========== */
.mb5{ margin-bottom:5px !important; }
.mb10{ margin-bottom:10px !important; }
.mb20{ margin-bottom:20px !important; }
.mb30{ margin-bottom:30px !important; }
.mb50{ margin-bottom:50px !important; }


/* ========== padding ========== */
.pdt_05p{ padding-top: 5% !important; }
.pdb_05p{ padding-bottom: 5% !important; }
.pdb_10p{ padding-bottom: 10% !important; }
.pdtb10p{ 
	padding-top: 10% !important;
	padding-bottom: 10% !important;
}
.pdtb05p{ 
	padding-top: 5% !important;
	padding-bottom: 5% !important;
}
.pd05p{
  padding: 3%;
}

/* =========== backgroundcolor =========== */
.bg_color_gray { background-color: #f5f5f5 !important; }
.bg_color_white { background-color: #ffffff !important; }
.bg_color_green { background-color: #f0f5f1 !important; }
.bg_color_beige { background-color: #fdfbf6 !important; }

/* =========== textColor =========== */
.text_white{  color: #fff !important;}
.text_gold{  color: #bbae7e !important;}
.text_blue{ color: #8fa6a8 !important;}
.text_black{ color: #333 !important;}
.text_green{ color: #009944;}

.text_shadow {
  text-shadow: 0px 5px 5px rgba(67, 52, 11, 0.4);
}

/* =========== 点線 =========== */
.dotted-two {
  border-bottom: 2px dotted #333;
}


.limited{
  width: 90%;
  margin: auto;
}


.shadow{
  box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.15);
}
/* =========== 共通 =========== */


/* =========== 円の中に文字 =========== */
.circle{
   width:70px;
   height:70px;
   border-radius:50%;
   background:#99d2c0;

   /*display:flexで中央配置*/
   display:flex;
   align-items:center;
   justify-content:center;
   position: absolute;
   z-index: 1;
   left: 10px;
   top: -30px;
   transform: rotate(-7deg);
}
.circle p{
   text-align:center;
   font-size: 14px;
   line-height: 1.3em;
}


.circle2{
   width:50px;
   height:50px;
   border-radius:50%;
   background:#cfe8e0;
   /*border:#fff solid 9px;*/

   /*display:flexで中央配置*/
   display:flex;
   align-items:center;
   justify-content:center;
   position: absolute;
   z-index: 1;

  right: 0;
  left: 0;
  top: -23px;
  margin: 0 auto;
}
.circle2 p{
   text-align:center;
   font-size: 25px;
}
/* =========== 円の中に文字 =========== */


/* =========== 吹き出し =========== */
.fukidashi-01 {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3px;
  padding: 12px 0;
}
.fukidashi-01::before {
  content: "";
  width: 30px;
  height: 1px;
  transform: rotate(60deg);
  box-sizing: border-box;
  background-color: #333333;
}
.fukidashi-01::after {
  content: "";
  width: 30px;
  height: 1px;
  transform: rotate(-60deg);
  box-sizing: border-box;
  background-color: #333333;
}
/* =========== 吹き出し =========== */


/* =========== + =========== */
.dli-plus {
  display: inline-block;
  vertical-align: middle;
  color: #333;
  line-height: 1;
  width: 1.5em;
  height: 0.2em;
  background: currentColor;
  border-radius: 0.1em;
  position: relative;
}
.dli-plus::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: inherit;
  border-radius: inherit;
  transform: rotate(90deg);
}

.dli-plus_small {
  display: inline-block;
  vertical-align: middle;
  color: #333;
  line-height: 1;
  width: 1.5em;
  height: 0.2em;
  background: currentColor;
  border-radius: 0.1em;
  position: relative;
}
.dli-plus_small::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: inherit;
  border-radius: inherit;
  transform: rotate(90deg);
}
/* =========== + =========== */


/* =========== 三角の矢印 (下向き) =========== */
.dli-caret-down {
  display: inline-block;
  vertical-align: middle;
  color: #bbae7e;
  line-height: 1;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-width: 1.5em 1.8em;
  border-top-color: currentColor;
  border-bottom: 0;
}
/* =========== 三角の矢印 (下向き) =========== */